name: docs-env
channels:
  - conda-forge
dependencies:
  - python==3.8.16
  - pip==19.3.1
  - pip:
    - Babel==2.10.3
    - click==8.1.3
    - feedparser==6.0.10
    - ghp-import==2.1.0
    - gitdb==4.0.9
    - GitPython==3.1.37
    - importlib-metadata==4.12.0
    - Jinja2==3.1.2
    - Markdown==3.3.7
    - MarkupSafe==2.1.1
    - mergedeep==1.3.4
    - mkdocs==1.4.3
    - mkdocs-git-revision-date-localized-plugin==1.1.0
    - mkdocs-material==8.4.0
    - mkdocs-material-extensions==1.0.3
    - mkdocs-redirects==1.2.0
    - mkdocs-section-index==0.3.4
    - packaging==21.3
    - Pygments==2.15.0
    - pymdown-extensions==10.3.1
    - pyparsing==3.0.9
    - python-dateutil==2.8.2
    - pytz==2022.2.1
    - PyYAML==6.0
    - pyyaml-env-tag==0.1
    - sgmllib3k==1.0.0
    - six==1.16.0
    - smmap==5.0.0
    - watchdog==2.1.9
    - zipp==3.8.1
